Subject: Re: CCL:Methods and basis sets to study hydrogen bonding

From: "Kwanyong Seo" <[email-masked]>
Date: Wed, 9 Apr 2003 11:11:39 +0900

I think it is very large system. 
Perhaps, you should use density functional method-for example, B3LYP or B3PW91- 
and small basis set. 
And, you can also try using 'AllHBond' option.
However, I think that the most important thing is computer system resources.
If  you can super computer or parallel computing environment, you may be able to try using Moller-Plesset correlation methods and 6-31G* or 6-311G** basis set.

Best regards,
Kwanyong Seo.
 
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 08, 2003 6:02 PM
Subject: CCL:Methods and basis sets to study hydrogen bonding

> Dear All
> 
> I'm trying to perform some electonic calculation in supramolecular systems, and
> I´m interested in study intermolecular hydrogen bonds between two molecules.
> Can anyone advice me for the best methods (and basis sets) to study hydrogen
> bonding? Note that my system is composed of 100 atoms.
> 
> Thanks
> 
> Best regards
> 
> __________________________________________________________
> O email preferido dos portugueses agora com 
> 100Mb de espaço e acesso gratuito à Internet
> http://www.portugalmail.com/gold/
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 
> 
> 
> 
>